confsponsor
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# confsponsor

confsponsor — The sponsor of a conference for which a document was written

## Synopsis

### Mixed Content Model

    confsponsor ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

See `ConfGroup`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain confsponsor: `confgroup`.

### Children

The following elements occur in confsponsor: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`confdates`, `confgroup`, `confnum`, `conftitle`, `contractnum`, `contractsponsor`.

## Examples

For examples, see `confgroup` .

Prev | Home | Next
confnum | Up | conftitle

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.